/*
File:			themes/grey.css
Description:	Custom styles for Easy Thesis
Author:			2010 Mark Hodder (www.thesisthemes.com)
*/

/*
Body: #E4E4E4
Menu Main: grey-nav.jpg
Menu Hover: #4581BE
*/

/*--PAGE AREAS--*/
body.custom {background:#E4E4E4 url(images/body-gradiant.png) repeat-x scroll 0 0;}
.custom #container {background: #FFF;border:0.2em solid #D7D8DF;}
.custom #page {background: #FFF;}
.custom #date_box {background:#313131;color:#FFFFFF;}
.custom .footer_copy {color: #FFF; text-align:center; background: #313131;}

/*--HEADLINES--*/
.custom h1 { color: #4581BE; font-weight: bold; font-size: 1.9em; line-height:1.267em}
.custom h2 { color: #707070; font-weight: bold; font-size: 1.5em;}
.custom h3 { color: #707070; font-weight: bold; text-align: left;}
.custom h4 { color: #707070; font-weight: bold;}
/* Page Titles */
.custom .headline_area h1 {color: #4581BE;font-size: 1.9em;}
/* Post Titles */
.custom .headline_area h2 a {color: #000000; font-size: 1.6em;}
.custom .headline_area h2 a:hover {color: #4581BE;} 
/* Teaser Titles */
.custom .teaser h2 a {color: #000000;}
.custom .teaser h2 a:hover {color: #4581BE;}
/* Footer Titles */
.custom #footer h3{font-size: 1.2em;font-weight: bold;color: #fff;text-transform: uppercase;}

/*--NAVIGATION--*/
/*.custom ul.menu {border-bottom:0.2em solid #E4E4E4; background:transparent url(images/grey-nav.jpg) repeat-x scroll 0 0; padding: 0;}
.custom ul.menu li a, .custom ul.menu li a:hover { background:none; border:none; }
.custom ul.menu li a {color: #656565; padding: 0.7em 1.2em;}
.custom ul.menu li.current a:hover, .custom ul.menu li a:hover  { color: #4581BE; }
.custom ul.menu li { border-right: 0}
.custom ul.menu li.tab-home { border-left: 0}
.custom ul.menu li a:hover { background: none; }
.custom ul.menu li li {background: #E4E4E4; border:1px solid #FFFFFF;}
.custom ul.menu li li a:hover {background: none;}
.custom ul.menu li li:hover { background: #85ACAC; border-bottom:1px solid #FFFFFF; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF; }
.custom .menu .current a {background:none;color:#4581BE;font-weight:bold;}*/

.custom ul.menu .rss { border: none; }
.custom ul.menu .rss a, .custom ul.menu .rss a:hover { padding-right:  16px; }

.custom #footer a {color: #FFF; text-decoration: none; border:0; font-weight: bold;}
.custom #footer a:hover {color: #FFF; text-decoration: underline;}


/*--SIDEBARS--*/

/* Widgets Headers */
.custom .sidebar_list .widget h3 {background:#313131 url(images/bg-footer.png) repeat-x scroll center top; text-shadow:1px 1px #1B1B1B;}

/* Border around widgets */
.custom .sidebar_list .widget {border:1px solid #D7D8DF;background:#FFF url(images/bg-posts.png) repeat-x scroll center top;}

/* Sponsers Hover */
.custom .sidebar_list .widget #tt_sponsors img:hover {background: #313131;}

/*--FOOTER--*/
.custom #footwrap {background: #2B3B45; color:#FFF}
.custom #footwrap a {color: #FFF;}
.custom #footer a:hover {color: #FFF; text-decoration: underline;}
.custom #footer {text-align: left; color: #FFF;}
.custom ul.footer_list li .widget_box{background: #1B1C1A;}
.custom li.widget ul li {margin-bottom:0.636em;}